.home-choose-guanxiang{padding:100px 0 0;}
.home-choose-guanxiang .title{text-align:center;}
.home-choose-guanxiang .title h2{font-size:36px;line-height:1;color:#212121;font-weight:700;font-family: var(--font-family);}
.home-choose-guanxiang .title p{font-size:17px;margin-top:20px;color:#333;line-height:30px;}

.home-choose-guanxiang ul{position:relative;margin-top:50px;display:flex;flex-wrap:wrap;}
.home-choose-guanxiang ul li{width:25%;}
.home-choose-guanxiang ul li a{display:block;position:relative;overflow:hidden;}
.home-choose-guanxiang ul li a img{width:100%;height:450px;object-fit: cover;}
.home-choose-guanxiang ul li .txt{position:absolute;bottom:0;left:0;height:60px;right:0;display:flex;align-items:center;text-align:center;justify-content:center;transition:all 0.3s;background: linear-gradient(rgba(0,0,0,0.001), rgba(0,0,0,0.7));}
.home-choose-guanxiang ul li .txt h5{color:#fff;font-weight:700;font-size:20px;line-height:1;}

@media screen and (min-width:768px) {
.home-choose-guanxiang ul li:hover .txt{height:100%;background:rgba(0,0,0,0.6);}
}



@media screen and (max-width:1550px) {
.home-choose-guanxiang .title h2{font-size:35px;}
.home-choose-guanxiang .title p{font-size:15px;line-height:26px;}

}
@media screen and (max-width:1440px) {
.home-choose-guanxiang .title h2{font-size:34px;}
.home-choose-guanxiang .title p{line-height:25px;}

.home-choose-guanxiang ul li .txt{padding:30px;}

}

@media screen and (max-width:1367px) {
.home-choose-guanxiang .title h2{font-size:33px;}
.home-choose-guanxiang ul li .txt{padding:25px;}
.home-choose-guanxiang ul li .txt h5{font-size:19px;}
}

@media screen and (max-width:1280px) {
.home-choose-guanxiang .title h2{font-size:32px;}
.home-choose-guanxiang .title p{line-height:23px;}
.home-choose-guanxiang ul li .txt{padding:20px;}
.home-choose-guanxiang ul li .txt h5{font-size:18px;}
}

@media screen and (max-width:1171px) {
.home-choose-guanxiang .title h2{font-size:31px;}
.home-choose-guanxiang{padding: 50px 50px 30px;}
.home-choose-guanxiang ul{margin:30px -10px 0;}
.home-choose-guanxiang ul li{width:33.333333%;padding:10px;}
.home-choose-guanxiang ul li a{box-shadow:0 0 10px rgba(63,62,62,0.15);}

}

@media screen and (max-width:992px) {
.home-choose-guanxiang .title h2{font-size:30px;}
.home-choose-guanxiang{padding:40px 40px 20px;}
}

@media screen and (max-width:768px) {
.home-choose-guanxiang{padding:30px 20px;}
.home-choose-guanxiang .title h2{font-size:28px;}
.home-choose-guanxiang .title p{margin-top:15px;}
.home-choose-guanxiang ul{margin:20px -10px 0;}
.home-choose-guanxiang ul li{width:50%;}
.home-choose-guanxiang ul li .txt{padding:15px;}
.home-choose-guanxiang ul li .txt h5{font-size:17px;}
}

@media screen and (max-width:576px) {
.home-choose-guanxiang .title h2{font-size:26px;}
.home-choose-guanxiang{padding:30px 15px;}
}

@media screen and (max-width:480px) {
.home-choose-guanxiang .title h2{font-size:24px;}
.home-choose-guanxiang ul li .txt h5{font-size:16px;}
.home-choose-guanxiang{padding:30px 10px;}
.home-choose-guanxiang ul{margin:20px -5px 0;}
.home-choose-guanxiang ul li{padding:5px;}
}

@media screen and (max-width:420px) {
.home-choose-guanxiang .title h2{font-size:22px;}
.home-choose-guanxiang ul li a img{
  height: auto !important;
}
}
